<!DOCTYPE HTML>
<html>
<head>
    <script src="https://code.jquery.com/jquery-3.6.1.js" integrity="sha256-3zlB5s2uwoUzrXK3BT7AX3FyvojsraNFxCc2vC/7pNI=" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/canvasjs/1.7.0/canvasjs.js" defer> </script>
    <script src="graficas02.js" defer></script>
</head>
<body>
    <div id="chartContainer" style="height: 370px; width: 100%;"></div>
</body>
</html> 